Subject: ***SPAM*** 47.662 (5) You can be assured of success by clicking here.

From: "Inka Porro" <[email-masked]>
Date: Fri, 1 Feb 2008 14:17:27 +0200

Make your own home sex video, and show off your new big schlong to the world.